Subject: Re: ERROR: corrupt MVNDistinct entry

From: Richard Guo <[email-masked]>
Date: Thu, 2 Jan 2025 18:30:04 +0900

On Tue, Dec 31, 2024 at 5:40 PM Richard Guo <[email-masked]> wrote:
> Regarding the back-patch, this patch is a bug fix, which suggests it
> should be back-patched.  However, it also changes some plans by fixing
> the cost estimation.  Does anyone know what our usual approach is in
> this situation?

Although this patch could result in plan changes, it fixes an actual
bug, so I've back-patched it to v16.

Thanks
Richard